<!-- Footer--->
<?php 
$this->load->view('wpstemplate/footer');
$catId = $this->meta_info['entity_id'];
$compDets = comp_contact();
?>
</div>
<a class="whatapp_btn" href="javascript:void(0);" data-toggle="modal" data-target="#whatsapp" title="Whatsapp Now"><i class="fa fa-whatsapp"></i></a>
<div class="modal fade" id="whatsapp" tabindex="-1" role="dialog">
    <div class="modal-dialog modal-sm">
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;
          </button>
          <h4 class="modal-title">Message on WhatsApp</h4>
        </div>
        <div class="modal-body">
          <form id="" method="post" target="_blank" action="http://www.magneticseparators.in/products/moveToWhatsApp">
            <div class="row">
              <div class="col-lg-12">
                <div class="form-group">
                  <input tabindex="1" class="form-control" type="text" name="name" placeholder="Your Name*" value="" required>
                </div>
              </div>
              <div class="col-lg-12">
                <div class="form-group">
                  <input tabindex="3" class="form-control" type="text" name="mobile" value="" placeholder="Your Mobile Number*" onkeypress="return isNumberKey(event)" maxlength="10" required>
                </div>
              </div>
              <div class="col-lg-12">
                <button tabindex="7" class="modal_btn" type="submit" name="submit" value="Submit" data-submit="...Sending">Submit</button>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>


<a class="enquiry" data-toggle="modal" data-target="#myModal" title="Send Enquiry">
  <i class="fa fa-envelope"></i>
  <strong>Send Enquiry</strong></a>

<div class="modal fade" id="myModal" tabindex="-1" role="dialog">
  <div class="modal-dialog modal-sm">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;
        </button>
        <h4 class="modal-title">Quick Enquiry</h4>
      </div>
      <div class="modal-body">
        <p class="send_p">If you have a urgent requirement please fill the form or dial contact number: <?php echo $this->mem_mobile_no;?></p>

        <div class="left_title">Quick Contact</div>
        <div class="alert alert-warning EmessageBox1" style="display: none;">
          <span class="Emessage1"></span>
        </div>
        <div class="alert alert-success SmessageBox1" style="display: none;">
          <span class="Smessage1"></span>
        </div>
        <form role="form" name="contact-form" method="post" id="quick_form">
          <div class="form-group">
            <input tabindex="101" class="form-control" type="text" name="name" id="name" placeholder="Your Name*" value="" pattern="[a-z A-Z]+" required />
          </div>

          <div class="form-group">
            <input tabindex="102" class="form-control" type="email"  name="email" id="email" placeholder="Your Email ID*" value="" required />
          </div>

          <div class="form-group">
            <input tabindex="103" class="form-control" type="tel" name="mobile" id="mobile" placeholder="Your Phone No*"  maxlength="20" minilength="10" value="" required />
          </div>

          <div class="form-group">
            <input tabindex="104" class="form-control locationLeft" type="text"  name="location" placeholder="Your Location*" id="autocomplete" onfocus="geolocate()" value="" autocomplete="off" required />
          </div>

          <div class="form-group">
            <textarea tabindex="105" class="form-control" name="message" id="message" placeholder="Your Message*" required></textarea>
          </div>

          <div class="form-group" style="margin-bottom: 0;">

          </div>

          <div class="form-group">
            <input type="hidden" name="productId" id="proId" value="<?php echo $catId; ?>" />
            <input type="hidden" name="productCompID" id="compId" value="<?php echo $compDets['customers_id']; ?>" />
            <input type="hidden" name="type" id="typeId" value="category" />
            <input type="hidden" name="post_url" id="postedUrl" value="<?php echo current_url(); ?>" />
            <button tabindex="107" class="modal_btn" type="submit" name="submit" value="Submit" data-submit="...Sending">Submit</button>
          </div>
        </form>                

      </div>
    </div>
  </div>
</div>


<div id="style-switcher">
  <a href="javascript:void()" class="switcher-setting"><i class="fa fa-cog fa-spin"></i></a>
  <div class="layout-btn">
    <h2>Select Layout</h2>
    <ul>
      <li><a class="boxed" href="javascript:void()"><span>Boxed</span></a></li>
      <li><a class="wide" href="javascript:void()"><span>Wide</span></a></li>
    </ul>
  </div>
  <div class="pattren">
    <div class="pattren-wrap">
      <h2>Chose Pattren</h2>
      <ul class="bg-list">
        <li><a href="javascript:void()" class="bg1"><img alt="Pattren1" src="<?php echo theme_url(); ?>designer/images/pattern/pattren1.jpg"></a></li>
        <li><a href="javascript:void()" class="bg2"><img alt="Pattren2" src="<?php echo theme_url(); ?>designer/images/pattern/pattren2.jpg"></a></li>
        <li><a href="javascript:void()" class="bg3"><img alt="Pattren3" src="<?php echo theme_url(); ?>designer/images/pattern/pattren3.jpg"></a></li>
        <li><a href="javascript:void()" class="bg4"><img alt="Pattren4" src="<?php echo theme_url(); ?>designer/images/pattern/pattren4.jpg"></a></li>
        <li><a href="javascript:void()" class="bg5"><img alt="Pattren5" src="<?php echo theme_url(); ?>designer/images/pattern/pattren5.jpg"></a></li>
        <li><a href="javascript:void()" class="bg6"><img alt="Pattren6" src="<?php echo theme_url(); ?>designer/images/pattern/pattren6.jpg"></a></li>
        <li><a href="javascript:void()" class="bg7"><img alt="Pattren7" src="<?php echo theme_url(); ?>designer/images/pattern/pattren7.jpg"></a></li>
        <li><a href="javascript:void()" class="bg8"><img alt="Pattren8" src="<?php echo theme_url(); ?>designer/images/pattern/pattren8.jpg"></a></li>
        <li><a href="javascript:void()" class="bg9"><img alt="Pattren9" src="<?php echo theme_url(); ?>designer/images/pattern/pattren9.jpg"></a></li>
        <li><a href="javascript:void()" class="bg10"><img alt="Pattren10" src="<?php echo theme_url(); ?>designer/images/pattern/pattren10.jpg"></a></li>
        <li><a href="javascript:void()" class="bg11"><img alt="Pattren11" src="<?php echo theme_url(); ?>designer/images/pattern/pattren11.jpg"></a></li>
        <li><a href="javascript:void()" class="bg12"><img alt="Pattren12" src="<?php echo theme_url(); ?>designer/images/pattern/pattren12.jpg"></a></li>
      </ul>
    </div>
  </div>
  <div class="choose-color">
    <h2>Choose Color</h2>
    <ul class="colors" id="color1">
      <li><a href="javascript:void()" class="style1"></a></li>
      <li><a href="javascript:void()" class="style2"></a></li>
      <li><a href="javascript:void()" class="style3"></a></li>
      <li><a href="javascript:void()" class="style4"></a></li>
      <li><a href="javascript:void()" class="style5"></a></li>
      <li><a href="javascript:void()" class="style6"></a></li>
      <li><a href="javascript:void()" class="style7"></a></li>
      <li><a href="javascript:void()" class="style8"></a></li>
      <!--<li><a href="javascript:void()" class="style9"></a></li>
      <li><a href="javascript:void()" class="style10"></a></li>
      <li><a href="javascript:void()" class="style11"></a></li>
      <li><a href="javascript:void()" class="style12"></a></li>
      <li><a href="javascript:void()" class="style13"></a></li>
      <li><a href="javascript:void()" class="style14"></a></li>
      <li><a href="javascript:void()" class="style15"></a></li>
      <li><a href="javascript:void()" class="style16"></a></li>-->
    </ul>
  </div>

  <div class="choose-color">
    <h2>Choose fonts</h2>
    <ul class="select_font" id="fonts">
      <li><a class="ative" href="javascript:void()" class="font1">Choose Font</a>
        <ul>
          <li><a href="javascript:void()" class="font1">Poppins</a></li>
          <li><a href="javascript:void()" class="font2">Montserrat</a></li>
          <li><a href="javascript:void()" class="font3">Exo 2</a></li>
          <li><a href="javascript:void()" class="font4">Open Sans</a></li>
          <li><a href="javascript:void()" class="font5">Roboto</a></li>
        </ul>
      </li>
    </ul>

  </div>
</div>

<div class="modal fade" id="productID" tabindex="-1">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-title">Send Enquiry</h4>
      </div>
      <div class="modal-body">
        <div class="row">
          <div class="col-lg-7 col-md-7">
            <div class="product_popup">
              <div class="product_popup_image">
                <img id="productQuoteImage" src="" alt="Home Textile &amp; Furnishings" />
              </div>
              <h4 id="companyProDetails"></h4>
              <p class="ProductDesc"></p>
            </div>
          </div>
          <div class="col-lg-5 col-md-5">
            <div class="alert alert-warning EmessageBox" style="display: none;">
              <span class="Emessage"></span>
            </div>
            <div class="alert alert-success SmessageBox" style="display: none;">
              <span class="Smessage"></span>
            </div>
            <form role="form" name="contact-form" method="post" id="product_pop_form" >
              <div class="form-group">
                <input tabindex="001" class="form-control" type="text" id="fullName" name="fullName" placeholder="Your Name*" value="" pattern="[a-z A-Z]+" required>
              </div>

              <div class="form-group">
                <input tabindex="002" class="form-control" type="email" id="emailAddress" name="emailAddress" placeholder="Your Email ID*" value="" required>
              </div>

              <div class="form-group">
                <input tabindex="003" class="form-control" type="tel" id="mobileNumber" name="mobileNumber" placeholder="Your Phone No*"  maxlength="20" minilength="10" value="" required>
              </div>

              <div class="form-group">
                <input tabindex="004" class="form-control productLocation" type="text"  name="location" placeholder="Your Location*" id="autocomplete" onfocus="geolocate()" value="" pattern="[a-z A-Z]+" autocomplete="off" required>
              </div>
              <div class="form-group">
                <div class="row">
                  <div class="col-md-7 col-lg-7 col-sm-7">
                    <input tabindex="003" class="form-control" type="tel"  id="productQuantity" name="productQuantity" placeholder="Quantity*"  maxlength="20" minilength="10" value="" required>
                  </div>
                  <div class="col-md-5 col-lg-5 col-sm-5">
                    <span class="unitSize"></span>
                  </div>
                </div>
              </div>
              <div class="form-group">
                <textarea tabindex="005" class="form-control" name="enquiryMessage" id="enquiryMessage" placeholder="Your Message*" required></textarea>
              </div>

              <div class="form-group">
                <input type="hidden" name="productId" id="productQuoteID" value="" />
                <input type="hidden" name="productCompID" id="productCompID" value="" />
                <input type="hidden" name="type" id="productTypeID" value="" />
                <input type="hidden" name="post_url" id="post_url" value="<?php echo current_url(); ?>" />
                <button tabindex="007" class="modal_btn" type="submit" name="submit" value="Submit" data-submit="...Sending">Submit</button>
              </div>
            </form>

          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<script src="<?php echo theme_url(); ?>designer/js/bootstrap.js"></script>
<script src="<?php echo theme_url(); ?>designer/js/wow.min.js"></script>
<script src="<?php echo theme_url(); ?>designer/js/slick.min.js"></script>
<script src="<?php echo theme_url(); ?>designer/js/slick-animation.min.js"></script>
<script src="<?php echo theme_url(); ?>designer/js/jquery.validate.min.js"></script>
<!--<script src="<?php echo theme_url(); ?>designer/js/switcher.js"></script>-->
<script src="<?php echo theme_url(); ?>designer/js/themes.js"></script>
<script>
                  var placeSearch, autocomplete, autocomplete1;
                  var componentForm = {
                    street_number: "short_name",
                    route: "long_name",
                    locality: "long_name",
                    administrative_area_level_1: "short_name",
                    country: "long_name",
                    postal_code: "short_name"
                  };

                  function initAutocomplete() {
                    autocomplete = new google.maps.places.Autocomplete((document.getElementById("autocomplete")), {
                      types: ["geocode"]
                    });
                    autocomplete1 = new google.maps.places.Autocomplete((document.getElementById("autocomplete1")), {
                      types: ["geocode"]
                    });
                    autocomplete.addListener("place_changed", fillInAddress)
                  }

                  function fillInAddress() {
                    var a = autocomplete.getPlace();
                    for (var c in componentForm) {
                      document.getElementById(c).value = "";
                      document.getElementById(c).disabled = false
                    }
                    for (var d = 0; d < a.address_components.length; d++) {
                      var b = a.address_components[d].types[0];
                      if (componentForm[b]) {
                        var e = a.address_components[d][componentForm[b]];
                        document.getElementById(b).value = e
                      }
                    }
                  }

                  function geolocate() {
                    if (navigator.geolocation) {
                      navigator.geolocation.getCurrentPosition(function (b) {
                        var a = {
                          lat: b.coords.latitude,
                          lng: b.coords.longitude
                        };
                        var c = new google.maps.Circle({
                          center: a,
                          radius: b.coords.accuracy
                        });
                        autocomplete.setBounds(c.getBounds())
                      })
                    }
                  }
                  ;

</script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCYyhHAHS-58SXSyMw66_MulbmH-xHruxI&libraries=places&callback=initAutocomplete"></script>
<script type="text/javascript">
                  function init() {
                    var vidDefer = document.getElementsByTagName('iframe');
                    for (var i = 0; i < vidDefer.length; i++) {
                      if (vidDefer[i].getAttribute('data-src')) {
                        vidDefer[i].setAttribute('src', vidDefer[i].getAttribute('data-src'));
                      }
                    }
                  }
                  window.onload = init;
                  (function ($) {
                    $('.switcher-setting').on('click', function () {
                      if ($('#style-switcher').hasClass('active')) {
                        $('#style-switcher').removeClass('active');
                      } else {
                        $('#style-switcher').removeClass('active');
                        $('#style-switcher').addClass('active');
                      }
                    });
                    $('.boxed,.pattren-wrap a').on('click', function () {
                      $('.webpulse-main-wrapper').addClass('wrapper-boxed');
                      $('.webpulse-main-wrapper').removeClass('wrapper-wide');
                      $(window).resize();
                    });
                    $('.wide').on('click', function () {
                      $('.webpulse-main-wrapper').addClass('wrapper-wide');
                      $('.webpulse-main-wrapper').removeClass('wrapper-boxed');
                      $(window).resize();
                    });
                    $('.bg-list li a').on('click', function () {
                      var bg = $(this).css("backgroundImage");
                      $("body").css("backgroundImage", bg);
                      $(window).resize();
                    });
                    $(".style1").on("click", function () {
                      $("#colors").attr("href", "<?php echo theme_url(); ?>designer/css/themes.css");
                      return false;
                    });
                    $(".style2").on("click", function () {
                      $("#colors").attr("href", "<?php echo theme_url(); ?>designer/css/theme2.css");
                      return false;
                    });
                    $(".style3").on("click", function () {
                      $("#colors").attr("href", "<?php echo theme_url(); ?>designer/css/theme3.css");
                      return false;
                    });
                    $(".style4").on("click", function () {
                      $("#colors").attr("href", "<?php echo theme_url(); ?>designer/css/theme4.css");
                      return false;
                    });
                    $(".style5").on("click", function () {
                      $("#colors").attr("href", "<?php echo theme_url(); ?>designer/css/theme5.css");
                      return false;
                    });
                    $(".style6").on("click", function () {
                      $("#colors").attr("href", "<?php echo theme_url(); ?>designer/css/theme6.css");
                      return false;
                    });
                    $(".style7").on("click", function () {
                      $("#colors").attr("href", "<?php echo theme_url(); ?>designer/css/theme7.css");
                      return false;
                    });
                    $(".style8").on("click", function () {
                      $("#colors").attr("href", "<?php echo theme_url(); ?>designer/css/theme8.css");
                      return false;
                    });
                    $(".style9").on("click", function () {
                      $("#colors").attr("href", "<?php echo theme_url(); ?>designer/css/theme9.css");
                      return false;
                    });
                    $(".style10").on("click", function () {
                      $("#colors").attr("href", "<?php echo theme_url(); ?>designer/css/theme10.css");
                      return false;
                    });
                    $(".style11").on("click", function () {
                      $("#colors").attr("href", "<?php echo theme_url(); ?>designer/css/theme11.css");
                      return false;
                    });
                    $(".style12").on("click", function () {
                      $("#colors").attr("href", "<?php echo theme_url(); ?>designer/css/theme12.css");
                      return false;
                    });
                    $(".style13").on("click", function () {
                      $("#colors").attr("href", "<?php echo theme_url(); ?>designer/css/theme13.css");
                      return false;
                    });
                    $(".style14").on("click", function () {
                      $("#colors").attr("href", "<?php echo theme_url(); ?>designer/css/theme14.css");
                      return false;
                    });
                    $(".style15").on("click", function () {
                      $("#colors").attr("href", "<?php echo theme_url(); ?>designer/css/theme15.css");
                      return false;
                    });
                    $(".style16").on("click", function () {
                      $("#colors").attr("href", "<?php echo theme_url(); ?>designer/css/theme16.css");
                      return false;
                    });
                    $(".font").on("click", function () {
                      $("#fonts").attr("href", "<?php echo theme_url(); ?>designer/css/font.css");
                      return false;
                    });

                    $(".font1").on("click", function () {
                      $("#fonts").attr("href", "<?php echo theme_url(); ?>designer/css/font1.css");
                      return false;
                    });

                    $(".font2").on("click", function () {
                      $("#fonts").attr("href", "<?php echo theme_url(); ?>designer/css/font2.css");
                      return false;
                    });


                    $(".font3").on("click", function () {
                      $("#fonts").attr("href", "<?php echo theme_url(); ?>designer/css/font3.css");
                      return false;
                    });


                    $(".font4").on("click", function () {
                      $("#fonts").attr("href", "<?php echo theme_url(); ?>designer/css/font4.css");
                      return false;
                    });

                    $(".font5").on("click", function () {
                      $("#fonts").attr("href", "<?php echo theme_url(); ?>designer/css/font5.css");
                      return false;
                    });

                  })(jQuery);

</script>



<script type="text/javascript">

  $('.getQuote').click(function () {
    var productID = $(this).attr('data-ProductID');
    var companyID = $(this).attr('data-companyID');
    var companyName = $(this).attr('data-companyName');
    var productName = $(this).attr('data-ProductName');
    var productImage = $(this).attr('data-ProductImage');
    var ProductDesc = $(this).attr('data-ProductDesc');
    var type = $(this).attr('data-type');
    $('#productQuoteImage').attr('src', productImage);
    $('#productQuoteImage').css({"border": "3px solid #CCC"});
    $('#productQuoteImage').attr({"alt": productName, "title": productName});
    $('#companyProDetails').html('');
    $('#companyProDetails').html(productName);
    $('.ProductDesc').html(ProductDesc);
    $('#companyProName').html(companyName);
    $('#productQuoteID').val(productID);
    $('#productCompID').val(companyID);
    $('#productTypeID').val(type);
    if ($(this).attr('data-unit')) {
      $('.unitSize').html('/' + $(this).attr('data-unit'));
    }
  });

  //submit enquiry form
  //post enquiry
  $('#product_pop_form').submit(function (e) {
    e.preventDefault();
    var fullName = $('#fullName').val();
    var mobileNumber = $('#mobileNumber').val();
    var emailAddress = $('#emailAddress').val();
    var productQuantity = $('#productQuantity').val();
    var enquiryMessage = $('#enquiryMessage').val();
    var productID = $('#productQuoteID').val();
    var companyID = $('#productCompID').val();
    var location = $('.productLocation').val();
    var post_url = $('#post_url').val();
    var type = $('#productTypeID').val()

    //return false;
    $.post(site_url + 'products/postEnquiryCompany', {fullName: fullName, mobileNumber: mobileNumber, emailAddress: emailAddress, productQuantity: productQuantity, enquiryMessage: enquiryMessage, productID: productID, companyID: companyID, post_url: post_url, location: location, type: type}, function (response) {
      //alert(response);
      obj = JSON.parse(response);
      if (obj.success == 'true') {
        $('.SmessageBox').show(0);
        $('.EmessageBox').hide(0);
        $('.Emessage').html('');
        $('.Smessage').html('');
        $('.Smessage').html(obj.message);
        $('#product_pop_form')[0].reset();
      } else {
        $('.EmessageBox').show();
        $('.SmessageBox').hide();
        $('.Smessage').html('');
        $('.Emessage').html('');
        $('.Emessage').html(obj.error);
      }
    });
  });
  
  //post enquiry from left panel
  $('.quick_form').submit(function (e) {
    e.preventDefault();
    var fullName = $('#name').val();
    var mobileNumber = $('#mobile').val();
    var emailAddress = $('#email').val(); 
    var enquiryMessage = $('#message').val();
    var productID = $('#proId').val();
    var companyID = $('#compID').val();
    var location = $('.locationLeft').val();
    var post_url = $('#postedUrl').val();
    var type = $('#typeId').val()

    //return false;
    $.post(site_url + 'products/postEnquiryCompanyLeft', {fullName: fullName, mobileNumber: mobileNumber, emailAddress: emailAddress, enquiryMessage: enquiryMessage, productID: productID, companyID: companyID, post_url: post_url, location: location, type: type}, function (response) {
      //alert(response);
      obj = JSON.parse(response);
      if (obj.success == 'true') {
        $('.SmessageBox1').show(0);
        $('.EmessageBox1').hide(0);
        $('.Emessage1').html('');
        $('.Smessage1').html('');
        $('.Smessage1').html(obj.message);
        $('.quick_form')[0].reset();
      } else {
        $('.EmessageBox1').show();
        $('.SmessageBox1').hide();
        $('.Smessage1').html('');
        $('.Emessage1').html('');
        $('.Emessage1').html(obj.error);
      }
    });
  });

  //post enquiry from left panel
  $('#quick_form_left').submit(function (e) {
    e.preventDefault();
    var fullName = $('#name').val();
    var mobileNumber = $('#mobile').val();
    var emailAddress = $('#email').val(); 
    var enquiryMessage = $('#message').val();
    var productID = $('#proId').val();
    var companyID = $('#compID').val();
    var location = $('.locationLeft').val();
    var post_url = $('#postedUrl').val();
    var type = $('#typeId').val()

    //return false;
    $.post(site_url + 'products/postEnquiryCompanyLeft', {fullName: fullName, mobileNumber: mobileNumber, emailAddress: emailAddress, enquiryMessage: enquiryMessage, productID: productID, companyID: companyID, post_url: post_url, location: location, type: type}, function (response) {
      //alert(response);
      obj = JSON.parse(response);
      if (obj.success == 'true') {
        $('.cSmessageBox1').show(0);
        $('.cEmessageBox1').hide(0);
        $('.cEmessage1').html('');
        $('.cSmessage1').html('');
        $('.cSmessage1').html(obj.message);
        $('#quick_form_left')[0].reset();
      } else {
        $('.cEmessageBox1').show();
        $('.cSmessageBox1').hide();
        $('.cSmessage1').html('');
        $('.cEmessage1').html('');
        $('.cEmessage1').html(obj.error);
      }
    });
  });

    //above footer all pages enquiry 
    $('#middle_contactus_form').submit(function (e) {
    e.preventDefault();
    var fullName = $('#mname').val();
    var mobileNumber = $('#mmobile').val();
    var emailAddress = $('#memail').val();
    var location = $('.mlocation').val();
    var enquiryMessage = $('#mmessage').val();
    var productID = $('#mid_proId').val();
    var companyID = $('#mid_compId').val();
    var post_url = $('#mid_postedUrl').val();
    var type = $('#mid_typeId').val();
    var productQuantity = 0;


    //return false; //postEnquiryCompany  //postEnquiryCompanyLeft
    $.post(site_url + 'products/midEnquiry', {fullName: fullName, mobileNumber: mobileNumber, emailAddress: emailAddress, enquiryMessage: enquiryMessage, productID: productID, companyID: companyID, post_url: post_url, location: location, type: type,productQuantity:productQuantity}, function (response) {
      //alert(response);
      obj = JSON.parse(response);
      if (obj.success == 'true') {
        $('.MidSmessageBox1').show(0);
        $('.MidEmessageBox1').hide(0);
        $('.MidEmessage1').html('');
        $('.MidSmessage1').html('');
        $('.MidSmessage1').html(obj.message);
        $('#middle_contactus_form')[0].reset();
      } else {
        $('.MidEmessageBox1').show();
        $('.MidSmessageBox1').hide();
        $('.MidSmessage1').html('');
        $('.MidEmessage1').html('');
        $('.MidEmessage1').html(obj.error);
      }
    });
  });


  /*
  function sticky_relocate() {
    var window_top = $(window).scrollTop();
    var footer_top = $(".home_testimonials_webpulse").offset().top;
    var div_top = $('#sticky-anchor').offset().top;
    var div_height = $("#sidebar").height();

    if (window_top + div_height > footer_top)
      $('#sidebar').removeClass('stick');
    else if (window_top > div_top) {
      $('#sidebar').addClass('stick');
    } else {
      $('#sidebar').removeClass('stick');
    }
  }

  $(function () {
    $(window).scroll(sticky_relocate);
    sticky_relocate();
  });
  */
</script>
</body> 
</html>